<?php
$z[0]=Array("field","南澳半天云海岸度假村,南澳半天",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","南澳半天云海岸度假村位于深圳最美丽的东部南澳古落半天云村，度假村依山傍海而建，房间设施及服务均是五星级标准，环境安静雅致。,南澳半天云海岸度假村,南澳半天云海岸度假村简介,龙岗区度假村",72,297);
$z[1][4]['name']="description";
$z[2]=Array("field","南澳半天云海岸度假村_龙岗区度假村,南澳半天云海岸度假村",299,391);
$z[2][4]['name']="title";
$z[3]=Array("field","",393,432);
$z[3][4]['name']="writer";
$z[4]=Array("field","",434,473);
$z[4][4]['name']="source";
$z[5]=Array("field","",475,515);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<div align=\"center\"><img src=\"/uploads/allimg/c140618/14030T31195X0-16232.gif\" hspace=\"5\" vspace=\"5\"  style=\"border:#999999 1px solid;\"   ></div><span ><strong>南澳半天云海岸度假村介绍：</strong></span>                    　　南澳半天云海岸度假村位于深圳最美丽的东部南澳古落半天云村，度假村依山傍海而建，房间设施及服务均是五星级标准，环境安静雅致。",517,902);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140618/14030T313b4F-22420.gif",904,989);
$z[7][4]['name']="litpic";

?>